<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0e5a009936ff19b493151cd29598e895">
  <dict>
    <!--2023-01-31 11:49:38.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:45.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
